Jump to content

Ältere DCSW Version lokalisieren (deutsch)


NBEagle
 Share

Recommended Posts

Hallo,

 

gibt es die Möglichkeit eine ältere DCSW Version (V1.2.1), welche "damals" nur als englische Download-Version zur Verfügung stand, heute zu lokalisieren (deutsch)?

Die "alte" Version hat alle Updates und Patches via Autoupdater, ist also auf dem aktuellsten Stand.

Oder bleibt nur, sich die neueste Version zu herunterzuladen und zu installieren?

 

Gruß

Link to comment
Share on other sites

Hallo,

 

War die V121 nur englisch ?.

 

Benenn mal das Verzeichnis \en um in \de und starte dann DCS World

 

...\Eagle Dynamics\DCS World\l10n\en

 

 

Habe vor kurzem auf einem neuen PC V124 + Module A10C und P51 installiert + Update auf 125 und kann durch das Umbenennen quasi zwisch englisch und deutsch wählen

 

\en Menüs + Cockpitschalter englisch

\de Menüs + Cockpitschalter deutsch

Link to comment
Share on other sites

Mich würde der Grund interessieren, warum du auf 1.2.1 bleiben möchtest und nicht auf die aktuelle Version hochrüstest.

Link to comment
Share on other sites

Hallo,

 

War die V121 nur englisch ?

 

Alle Versionen höher 1.1.1.1 und 1.2.3. abwärts waren "nur" in englisch erhältlich...afaik

 

Benenn mal das Verzeichnis \en um in \de und starte dann DCS World

 

...\Eagle Dynamics\DCS World\l10n\en

 

 

Habe vor kurzem auf einem neuen PC V124 + Module A10C und P51 installiert + Update auf 125 und kann durch das Umbenennen quasi zwisch englisch und deutsch wählen

 

\en Menüs + Cockpitschalter englisch

\de Menüs + Cockpitschalter deutsch

 

Danke, werds mal ausprobieren...

 

Mich würde der Grund interessieren, warum du auf 1.2.1 bleiben möchtest und nicht auf die aktuelle Version hochrüstest.

 

Die "alte" Version hat alle Updates und Patches via Autoupdater, ist also auf dem aktuellsten Stand.

 

Da hast du wohl etwas überlesen... :smilewink:


Edited by ~NB~Eagle
Ergänzung
Link to comment
Share on other sites

Da hast du wohl etwas überlesen... :smilewink:

 

Nein, nur nicht verstanden. Da hast du dein Posting komisch formuliert, denn wenn du die Patches installiert hast, bist du ja nicht mehr auf 1.2.1. sondern auf 1.2.5.

Link to comment
Share on other sites

Nein, nur nicht verstanden. Da hast du dein Posting komisch formuliert, denn wenn du die Patches installiert hast, bist du ja nicht mehr auf 1.2.1. sondern auf 1.2.5.

 

Da hast du auch wieder recht. Ich wollte damit nur klarstellen, das es sich hierbei um eine vor V1.2.3 heruntergeladene Version handelt, da diese, soweit ich weiss, ab V1.2.3 wieder lokalisiert wurden.

Link to comment
Share on other sites

Also, wie hier beschrieben:

 

http://forums.eagle.ru/showthread.php?t=110857

 

Yes you can, but there's no GUI for this.

So you have to do all the dirty work by hand:

 

1) Change language code in Config/lang.cfg file

for German it would be DE. Please don't add any extra characters to the file. It should be 2 bytes long.

 

2) do a repair. Either by selecting Start menu item or doing dcs_updater.exe repair

 

After the successful repair the language will be switched to German.

 

Valid language codes (self explanatory, I hope):

EN, RU, DE, ES, CZ, FR

 

ist es möglich eine englische Version in eine deutsche umzuändern (zu lokalisieren)...

 

1.) Unter Config/lang.cfg muss der Sprachcode auf DE geändert werden. Man sollte darauf achten, dass nur der Code geändert wird und keine weiteren Zeichen dort hineingeschrieben/kopiert werden, da es nur 2 bytes lang sein sollte!

 

2.) Dann sollte man eine Reparatur ausführen. Entweder aus dem Startmenü heraus (Start=>Alle Programme=>Eagle Dynamics=>repair DCS World), oder durch ausführen der Datei:

  dcs_updater.exe repair  

Nach einer erfolgreichen Reparatur wird die Sprache auf deutsch umgestellt.

 

Als Sprachcodes funktionieren EN (englisch), RU (russisch), DE (deutsch), ES (spanisch), CZ (tschechisch), FR (französisch).

Link to comment
Share on other sites

 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...